Page MenuHomePhabricator

Make PageTranslation and PageMigration fields bigger/more usable
Closed, ResolvedPublic

Description

The blue button is in the centre of the screen. I would use some more space to type the titles of the pages to act on.


Version: master
Severity: enhancement

Details

Reference
bz69273

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 3:29 AM
bzimport set Reference to bz69273.
Nemo_bis created this task.Aug 7 2014, 10:23 PM

Niklas also asks why there are two separate fields for basepagename and language code subpagename: is it really needed?

It would also be useful, for linking purposes, to be able to specify the title in subpage format, like Special:PageMigration/$name. (In case it's easy to do at the same time.)

pr4tiklahoti wrote:

Fine, no problem in doing that.

gerritadmin wrote:

Change 153222 had a related patch set uploaded by BPositive:
Input fields at Special:PagePreparation and Special:PageMigration made bigger and usable

https://gerrit.wikimedia.org/r/153222

While the thing in itself is minor, I'm raising priority because figuring out entry points for the feature is something we really must do this week, see bug 65740 comment 1.

Nikerabbit closed this task as Resolved.Apr 20 2016, 1:36 PM
Nikerabbit claimed this task.